Subject: Soap Making

From: [email-masked] (Brenda Rivoire)
Date: Fri, 15 Oct 1993 19:29:45 GMT

I have been reading this group for about a month now but this is my first 
post.  

I make Goat's milk soap and have been for a little over a year now.  Several 
of you have mentioned SunFeather Soap company.  Does anyone have their phone 
number or address?  I would like to see what type of supplies they have.

When I first started making soap I used an old recipe and just winged it.  
Since then I have bought several soap books that have been semi-helpful.  
Nothing ever mentions goat's milk soap.  They have had other helpful 
information though.  I would be interested to see what type of soap making 
supplies are offered.  Thanks.

Brenda

                      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                      ~   Brenda Rivoire              ~
                      ~   [email-masked]         ~
                      ~   Computer Support Specialist ~
                      ~   University of North Texas   ~
                      ~                               ~
                      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~